h2,.Header,.header   {
  font-family:verdana, sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #000;
  line-height: 26px;
  margin-top:0px;
}

.greenheader {
  font-family:verdana, sans-serif;
  font-weight: normal;
  font-size: 24px;
  color: #7db21a;
  line-height: 26px;
  margin-top:0px;
}

h3,.SubHeader,.subheader{
  font-family:verdana, sans-serif;
  font-weight: normal;
  font-size: 18px;
  color: #1f74b6;
  line-height: 20px;
}

.SmallText{
  font-size: 10px;
}


/* Main Styles */
td,body,p{
  font: 14px Calibri, Verdana, Arial, Helvetica, sans-serif;
  color: #000;
  text-decoration: none; 
  line-height: 18px;
}

li { list-style-type: square; color:#a4a7ad; }

/* Links */
a{ color: #5c860c; text-decoration: none;}
a:hover{ color: #009999; text-decoration: none;}

